.bg-gradient-primary {
    background: linear-gradient(270.14deg, #DDCEFF -0.04%, #DBECFF 100%);
}

@font-face {
    font-family: transactlyLogoFont;
    src: url('../fonts/GEVORA.ttf');
}

.transactly-text-logo
{
    font-family: transactlyLogoFont;
    color: #111;
    font-size: 32px;
}

.auth-bg {
    background-image: url('../img/bg/svg/Wave@1x-10.0s-1848px-929px.svg');
    background-size: cover;
    background-repeat: no-repeat
}

.auth-input {
    max-width: 50px;
    height: 50px !important;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    font-size: 150%;
}


@media (max-width: 575.98px) {
    .auth-input {
        font-size: 1.125rem;
    }
}
